* {
    padding: 0;
    margin: 0;
}
    
header{

    background-color:rgb(0, 0, 0);
    color: rgb(0, 0, 0);
    width: 100%;
    height: 70px;  
    text-align: center;
    font-size: 40px;
    padding-top: 10px;
    
    
    }

body {
    background-image: url('../IMAGENS/textura.png');
    background-size: cover;
    background-repeat: no-repeat;
}

img {
    display: block;
    margin: auto;
    border-style: solid;
    border-color: aqua;
    border-color: hsl(240, 50%, 50%);
    height: 400px;
    width: auto;
    max-width: 100%;
    max-height: 100%;
}

.icon {
    display: inline;
    margin: 0px;
    width: 20px;
    height: 20px;
    vertical-align: text-bottom;
    border-style: none;
}

@media screen and (max-width: 768px) {
    header {
        font-size: 30px;
    }
}